$color-primary: #55c57a;
$color-primary-light: #7ed56f;
$color-primary-dark: #28b485;

$color-secondary-light: #ffb900;
$color-secondary-dark: #ff7730;

$color-tertiary-light: #2998ff;
$color-tertiary-dark: #5643fa;

$color-gray-light: #f7f7f7;
$color-gray-dark: #777;
$color-gray-dark-2: #999;
$color-gray-dark-3: #333;

$color-black: #000;
$color-white: #fff;

$grid-width: 114rem;
$gutter-horizontal: 6rem;
$gutter-vertical: 8rem;
$gutter-vertical-small: 6rem;
